/*General Email Signup CSS */
.email-signup-offer-wrap #email-signup-offer-email::placeholder {
  color: #2f3348;
}
.email-signup-offer-wrap button {
  background: #00205b;
  font-size: 14px;
  padding: 9px 24px 8px;
  height: auto !important;
  line-height: 1.2;
  background-image: url("icon-waiting.gif");
  background-size: 17px 17px;
  background-repeat: no-repeat;
  background-position: right -20px top 12px;
  color: #fff;
  min-width: 120px;
  transition: all 0.3s;
}
.email-signup-offer-wrap button.loading {
  padding-right: 40px;
  background-position: right 13px top 7px;
}
.email-signup-offer-wrap button.disabled {
  background-color: lightgray;
  color: gray;
}
.email-signup-offer-wrap button.disabled:hover {
  background-color: lightgray;
  color: gray;
}
.email-signup-offer-wrap button:not(.disabled) {
  background-color: #00205b;
  color: #fff;
}
.email-signup-offer-wrap button:not(.disabled):hover {
  background-color: #00205b;
  color: #fff;
  cursor: pointer;
}
.email-signup-offer-wrap .email-offer-success-msg {
  font-size: 11px;
  line-height: 1.5;
  color: #fff;
  margin: 0 0 10px;
  font-family: "AvenirNextLTPro-Bold", Arial, "Helvetica Neue", Helvetica,
    sans-serif;
}
.email-signup-offer-wrap .email-offer-applied-msg {
  position: relative;
  display: inline-block;
  color: #00205b;
  background-color: transparent;
  font-size: 11px;
  padding: 8px 2px 10px;
  line-height: 1;
  font-weight: bold;
  border: 1px solid #00205b;
  width: 100%;
  font-family: "AvenirNextLTPro-Regular", Arial, "Helvetica Neue", Helvetica,
    sans-serif;
  letter-spacing: 0.02em;
  text-transform: uppercase;
}
.email-signup-offer-wrap .email-offer-applied-msg::before {
  content: " ";
  position: relative;
  left: 0;
  top: 3px;
  width: 12px;
  height: 12px;
  background-image: url("checkbox-white-sm.png");
  background-repeat: no-repeat;
  background-size: 12px;
  display: inline-block;
  margin-right: 4px;
}


/* Promo Tab Email Signup CSS */
#promo-tab-signup {
  background-color: #9bb8d3;
  padding: 16% 0;
  font-size: 10px;
  text-align: center;
  border: 1px solid;
}
#promo-tab-signup h2 {
  font-family: "AvenirNextLTPro-Bold", Arial, "Helvetica Neue", Helvetica,
    sans-serif;
  color: #00205b;
  margin: 0;
  text-transform: uppercase;
  font-size: 2.5em;
}
#promo-tab-signup .h2-intro {
  font-family: "AvenirNextLTPro-Regular", Arial, "Helvetica Neue", Helvetica,
    sans-serif;
  display: block;
  margin: 0;
  font-size: 0.56em;
  line-height: 1;
  letter-spacing: 0.025em;
  margin-bottom: 5px;
}
#promo-tab-signup .h2-outro {
  margin: 2px 0 8px;
  display: block;
  font-size: 0.6em;
  line-height: 1;
}
#promo-tab-signup .fine-print {
  color: #00205b;
  font-family: "AvenirNextLTPro-Regular", Arial, "Helvetica Neue", Helvetica,
    sans-serif;
  margin: 0 0 20px;
  font-size: 1.1em;
  line-height: 1;
}
#promo-tab-signup .email-signup-offer-wrap {
  width: 90%;
  margin: auto;
}
#promo-tab-signup .email-signup-offer-wrap label {
  color: #00205b;
  text-transform: uppercase;
  font-size: 11px;
  padding: 0;
  line-height: 1;
  margin: 0 0 3px 1px;
  letter-spacing: 0;
}
#promo-tab-signup .email-signup-offer-wrap label.error-message .label-message {
  display: none;
}
#promo-tab-signup #email-signup-offer-email {
  border: 1px solid #00205b;
  height: 30px;
  color: #00205b !important;
  margin-bottom: 15px;
  padding-left: 7px;
}
#promo-tab-signup .email-offer-success-msg {
  padding: 0 20px;
  font-size: 1.1em;
}
#promo-tab-signup .email-offer-applied-msg {
  font-size: 1.1em;
}
@media (min-width: 322px) {
  #promo-tab-signup {
    font-size: 12px;
    padding: 14.9% 0;
  }
  #promo-tab-signup .email-signup-offer-wrap label {
    text-align: left;
    font-size: 12px;
  }
  #promo-tab-signup #email-signup-offer-email {
    width: 100%;
    text-align: left;
  }
  #promo-tab-signup .email-offer-success-msg {
    padding: 0 10px;
  }
}

/* Footer (desktop) */
#footer .email-signup {
  padding-bottom: 45px;
}
#footer #footer-subscribe .text-block {
  margin: 0;
}
#footer-subscribe .text-block a {
  font-size: 12px;
  text-decoration: underline;
}
#footer-subscribe .email-signup-offer-wrap {
  position: relative;
}
#footer #footer-subscribe .email-signup-offer-wrap form {
  height: 58px;
  margin-bottom: 0 !important;
}
#footer #footer-subscribe .email-signup-offer-wrap label {
  padding: 0;
  font-size: 12px;
  margin: 7px 0 2px;
  height: 20px;
}
#footer-subscribe #email-signup-offer-email {
  border: 1px solid #00205b;
  color: #00205b !important;
  width: 93%;
}
#footer-subscribe .email-signup-offer-wrap button {
  min-width: unset;
  background-color: transparent;
  color: #00205b;
  width: 14%;
  position: absolute;
  right: 7%;
  bottom: 0;
  line-height: 38px;
  padding: 0;
}
#footer-subscribe .email-signup-offer-wrap button.loading {
  padding-right: 25px;
  background-position: right 7px top 10px;
}
#footer-subscribe .email-signup-offer-wrap button.disabled {
  opacity: 0.3;
}
#footer-subscribe .email-signup-offer-wrap button.disabled:hover {
  opacity: 0.3;
}
#footer-subscribe .email-signup-offer-wrap button:not(.disabled) {
  opacity: 1;
}
#footer-subscribe .email-signup-offer-wrap button:not(.disabled):hover {
  opacity: 1;
  cursor: pointer;
}
#footer-subscribe .email-offer-success-msg {
  display: none;
}
#footer-subscribe .email-offer-applied-msg {
  background-color: #2f3348;
  border-color: #2f3348;
  color: #fff;
  width: 93%;
  text-align: center;
  margin-top: 26px;
  padding: 10px 0 11px;
}
#footer-subscribe .email-offer-applied-msg::before {
  background-image: url("checkbox-blue-sm.png");
}

/* Homepage Popup */
#popup-email-signup {
    background-image: url("homepage-modal-bg.jpg");
    background-size: cover;
    padding: 50px 30px 40px;
    border: 6px solid #fff;
    text-align: center;
}
#popup-email-signup h2 {
  font-family: "AvenirNextLTPro-Bold", Arial, "Helvetica Neue", Helvetica,
    sans-serif;
  color: #00205b;
  margin: 0;
  text-transform: uppercase;
  font-size: 50px;
  line-height: 1;
  padding: 0 45px;
}
#popup-email-signup .h2-intro {
  font-family: "AvenirNextLTPro-Regular", Arial, "Helvetica Neue", Helvetica,
    sans-serif;
  display: block;
  margin: 0;
  line-height: 1;
  letter-spacing: 0.025em;
  margin-bottom: 20px;
  font-size: 24px;
}
#popup-email-signup .h2-outro {
  margin: 5px 0 25px;
  display: block;
  line-height: 1;
  font-size: 25px;
}
#popup-email-signup .fine-print {
  color: #00205b;
  font-family: "AvenirNextLTPro-Regular", Arial, "Helvetica Neue", Helvetica,
    sans-serif;
  margin: 0 0 40px;
  line-height: 1;
  font-size: 14px;
}
#popup-email-signup .email-signup-offer-wrap label {
  color: #00205b;
  text-transform: uppercase;
  font-size: 11px;
  padding: 0;
  line-height: 1;
  margin: 0 0 3px 1px;
  letter-spacing: 0;
  text-align: left;
}
#popup-email-signup .email-signup-offer-wrap label span {
    display: block;
    margin: -14px 0 0;
}
#popup-email-signup #email-signup-offer-email {
    font-size: 14px;
    height: 50px;
    width: 69%;
    color: #00205b !important;
}
#popup-email-signup .email-signup-offer-wrap button {
    min-width: unset;
    width: 29%;
    font-size: 14px;
    padding: 0;
    height: 50px !important;
}
#popup-email-signup .email-signup-offer-wrap button.loading {
    background-position: right 7px top 16px;
    padding-right: 20px;
}
#popup-email-signup .email-offer-success-msg {
    display: none;
}
#popup-email-signup .email-offer-applied-msg {
    background-color: #fff;
    width: auto;
    font-size: 13px;
    padding: 13px;
}
#popup-email-signup .email-offer-applied-msg::before {
    background-image: url("checkbox-green-sm.png");
}